
Redmine - Defect #22503

Percent done in parent task shows progress even if subtasks are at zero % done

2016-04-14 13:43 - Pavel Potcheptsov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.2.0

Description

How could it be?

Calculate the issue done ratio with set to Use the issue field.

Parent tasks attributes for % Done set to Calculated from subtasks.

History

#1 - 2016-05-13 06:02 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

RedmineIssueTrackingSetup

RedmineSettings

#2 - 2016-05-13 06:03 - Toshi MARUYAMA

#22284

Files

percent done.png 75.2 KB 2016-04-14 Pavel Potcheptsov
https://www.redmine.org/projects/redmine/wiki/RedmineIssueTrackingSetup#-Done-and-Done-Ratio-command
https://www.redmine.org/projects/redmine/wiki/RedmineSettings#Calculate-the-issue-done-ratio
https://www.redmine.org/issues/22284
http://www.tcpdf.org

